<ART ID="02913" PID="2327n30" JID="146" BPAGE="2250" EPAGE="2253" PII="S0217732308029137" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Chiral Dynamics for Exotic Hadrons</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARM MESONS AT FAIR</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LAURA</FNM>
<SNM>TOL&#x00D3;S</SNM>
<EAD>tolos@fias.uni-frankfurt.de</EAD>
<X-REF REFID="S0217732308029137AF001"></X-REF>
</AUT>
<AUT>
<FNM>ANGELS</FNM>
<SNM>RAMOS</SNM>
<X-REF REFID="S0217732308029137AF002"></X-REF>
</AUT>
<AUT>
<FNM>TETSURO</FNM>
<SNM>MIZUTANI</SNM>
<X-REF REFID="S0217732308029137AF003"></X-REF>
</AUT>
<AFF ID="S0217732308029137AF001">FIAS. J. W. Goethe-Universit&#x00E4;t, Ruth-Moufang-Str. 1, 60438 Frankfurt (M), <CNY>Germany</CNY></AFF>
<AFF ID="S0217732308029137AF002">Dept d&#x0027;Estructura i Constituents de la Mat&#x00E8;ria, Universitat de Barcelona, Diagonal 647, 08028 Barcelona, <CNY>Spain</CNY></AFF>
<AFF ID="S0217732308029137AF003">Department of Physics, Virginia Polytechnic Institute and State University, Blacksburg, VA 24061, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>The in-medium properties of charm mesons (<F>D</F> and <F><TEX ID="S0217732308029137M001">$\bar{D}$</TEX></F>) in a hot and dense matter are studied. A self-consistent coupled-channel approach is driven by a broken <F><RM>SU(4)</RM></F> <F>s</F>-wave Tomozawa-Weinberg interaction supplemented by an attractive isoscalar-scalar term. As medium effects, we include Pauli blocking, baryon mean-field bindings, and &#x03C0; and open-charm meson self-energies. The dynamically generated <F><TEX ID="S0217732308029137M002">$\tilde{\Lambda}_{c}$</TEX></F> and <F><TEX ID="S0217732308029137M003">$\tilde{\Sigma}_{c}$</TEX></F> resonances in the <F>DN</F> sector remain close to their free space position but acquire large widths. The resultant <F>D</F> meson spectral function, which shows a single pronounced quasiparticle peak close to the free mass that broadens with increasing density, also has a long low energy tail associated with smeared <F><TEX ID="S0217732308029137M004">$\tilde{\Lambda}_{c}N^{-1}$</TEX></F>, <F><TEX ID="S0217732308029137M005">$\tilde{\Sigma}_{c}N^{-1}$</TEX></F> configurations. The low-density approximation for the <F><TEX ID="S0217732308029137M006">$\bar{D}N$</TEX></F> is questionable already at subsaturation densities. We touch upon the implication of our study for <F>J/&#x03A8;</F> suppression at FAIR.</P>
</ABST>
<KWDG>
<KWD>Open-charm mesons</KWD>
<KWD>self-consistent coupled-channel calculation</KWD>
<KWD>finite temperature</KWD>
<KWD><F>&#x039B;<INF>c</INF>(2593)</F> and <F>&#x03A3;<INF>c</INF>(2770)</F> resonances</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Lg</KWD>
<KWD>14.20.Lq</KWD>
<KWD>14.20.Jn</KWD>
<KWD>21.65.-f</KWD>
</KWDG>
</FRONT>
</ART>
