<ART ID="02920" PID="2327n30" JID="146" BPAGE="2285" EPAGE="2288" PII="S0217732308029204" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Hadron Interactions and Reactions</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LATTICE QCD SIMULATION OF HYPERON-NUCLEON POTENTIAL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>NEMURA</SNM>
<EAD>nemura@riken.jp</EAD>
<X-REF REFID="S0217732308029204AF001"></X-REF>
</AUT>
<AFF ID="S0217732308029204AF001">Advanced Meson Science Laboratory, Nishina Center for Accelerator-Based Science, RIKEN, Wako, 351-0198, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>N.</FNM>
<SNM>ISHII</SNM>
<EAD>ishii@rarfaxp.riken.jp</EAD>
<X-REF REFID="S0217732308029204AF002"></X-REF>
</AUT>
<AFF ID="S0217732308029204AF002">Center for Computational Sciences, University of Tsukuba, Tsukuba 305-8571, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>AOKI</SNM>
<EAD>saoki@het.ph.tsukuba.ac.jp</EAD>
<X-REF REFID="S0217732308029204AF003"></X-REF>
<X-REF REFID="S0217732308029204AF004"></X-REF>
</AUT>
<AFF ID="S0217732308029204AF003">Graduate School of Pure and Applied Sciences, University of Tsukuba, Tsukuba 305-8571, <CNY>Japan</CNY></AFF>
<AFF ID="S0217732308029204AF004">Riken BNL Research Center, Brookhaven National Laboratory, New York 11973, <CNY>USA</CNY></AFF>
<AUT>
<FNM>T.</FNM>
<SNM>HATSUDA</SNM>
<EAD>hatsuda@phys.s.u-tokyo.ac.jp</EAD>
<X-REF REFID="S0217732308029204AF005"></X-REF>
</AUT>
<AFF ID="S0217732308029204AF005">Department of Physics, University of Tokyo, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>We calculate <F>p&#x039E;<SUP>0</SUP></F> potentials from the equal-time Bethe-Salpeter amplitude measured in the quenched QCD simulation with the spatial lattice volume, (4.4 fm)<SUP>3</SUP>. The standard Wilson gauge action with the gauge coupling <F>&#x03B2; &#x003D; 5.7</F> on 32<SUP>4</SUP> lattice together with the standard Wilson quark action is used. The hopping parameter <F>&#x03BA;<INF>ud</INF> &#x003D; 0.1678</F> is chosen for <F>u</F> and <F>d</F> quarks, which corresponds to <F>m<INF>&#x03C0;</INF> &#x2243; 0.37 <RM>GeV</RM></F>. The physical strange quark mass is used by taking the parameter <F>&#x03BA;<INF>s</INF> &#x003D; 0.1643</F> which is deduced from the physical <F>K</F> meson mass. The lattice spacing <F>a &#x003D; 0.1420 <RM>fm</RM></F> is determined by the physical &#x03C1; meson mass. We find that the <F>p&#x039E;<SUP>0</SUP></F> potential has sizable spin dependence. Strong repulsive core is found in <F><SUP>1</SUP>S<INF>0</INF></F> channel while the effective central potential in the <F><SUP>3</SUP>S<INF>1</INF></F> channel has relatively weak repulsive core. The potentials also have weak attractive parts in the medium to long distance region <F>(0.6 <RM>fm</RM> &#x2272; r &#x2272; 1.2 <RM>fm</RM>)</F> in both of the <F><SUP>1</SUP>S<INF>0</INF></F> and <F><SUP>3</SUP>S<INF>1</INF></F> channels.</P>
</ABST>
<KWDG>
<KWD>Lattice QCD calculations</KWD>
<KWD>hyperon-nucleon interactions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Gc</KWD>
<KWD>13.75.Ev</KWD>
</KWDG>
</FRONT>
</ART>
