<ART ID="02933" PID="2327n30" JID="146" BPAGE="2340" EPAGE="2343" PII="S0217732308029332" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Hadrons from QCD</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LATTICE QCD STUDY OF <F><TEX ID="S0217732308029332M001">$g^{N^{\ast}N^{\ast}}_{A}$</TEX></F> WITH TWO FLAVORS OF DYNAMICAL QUARKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TORU T.</FNM>
<SNM>TAKAHASHI</SNM>
<EAD>ttoru@yukawa.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0217732308029332AF001"></X-REF>
</AUT>
<AUT>
<FNM>TEIJI</FNM>
<SNM>KUNIHIRO</SNM>
<EAD>kunihiro@yukawa.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0217732308029332AF001"></X-REF>
</AUT>
<AFF ID="S0217732308029332AF001">Yukawa Institute for Theoretical Physics, Kyoto University, Kitashirakawa-Oiwakecho, Sakyo, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>We show the first lattice QCD result of the axial charge <F><TEX ID="S0217732308029332M001">$g^{N^{\ast}N^{\ast}}_{A}$</TEX></F> of <F>N&#x002A; (1535)</F>. We perform the measurements with two flavors of dynamical quarks employing the renormalization-group improved gauge action at <F>&#x03B2; &#x003D; 1.95</F> and the mean-field improved clover quark action with the hopping parameters, <F>&#x03BA; &#x003D; 0.1375</F>, 0.1390 and 0.1400. In order to avoid signal contaminations by <F>N&#x002A;(1650)</F>, we construct <F>2 &#x00D7; 2</F> correlation matrices and diagonalize them so that clear signal separation can be found. The wraparound contributions in the correlator, which can be another source of signal contamination, are eliminated by imposing the Dirichlet boundary condition in the temporal direction. We find that the axial charge of <F>N&#x002A;(1535)</F> takes a small value, as <F><TEX ID="S0217732308029332M002">$g^{N^{\ast}N^{\ast}}_{A} \sim 0.2$</TEX></F>, which is almost independent of quark masses.</P>
</ABST>
<KWDG>
<KWD>Lattice QCD</KWD>
<KWD>parity doubling</KWD>
<KWD>axial charge</KWD>
<KWD>negative parity nucleon</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Gc</KWD>
<KWD>11.30.Rd</KWD>
<KWD>14.20.Gk</KWD>
</KWDG>
</FRONT>
</ART>
