<ART ID="02983" PID="2327n30" JID="146" BPAGE="2577" EPAGE="2580" PII="S0217732308029836" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Pions in Nuclear Physics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A SYSTEMATIC STUDY OF THE TENSOR CORRELATION IN <F><RM>He</RM></F> AND <F><RM>Li</RM></F> ISOTOPES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TAKAYUKI</FNM>
<SNM>MYO</SNM>
<EAD>myo@rcnp.osaka-u.ac.jp</EAD>
<X-REF REFID="S0217732308029836AF001"></X-REF>
</AUT>
<AUT>
<FNM>HIROSHI</FNM>
<SNM>TOKI</SNM>
<X-REF REFID="S0217732308029836AF001"></X-REF>
</AUT>
<AFF ID="S0217732308029836AF001">Research Center for Nuclear Physics (RCNP), Osaka University, Ibaraki 567-0047, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>SATORU</FNM>
<SNM>SUGIMOTO</SNM>
<X-REF REFID="S0217732308029836AF002"></X-REF>
</AUT>
<AFF ID="S0217732308029836AF002">Department of Physics, Graduate School of Science, Kyoto University, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KIYOSHI</FNM>
<SNM>KAT&#x014C;</SNM>
<X-REF REFID="S0217732308029836AF003"></X-REF>
</AUT>
<AUT>
<FNM>YUMA</FNM>
<SNM>KIKUCHI</SNM>
<X-REF REFID="S0217732308029836AF003"></X-REF>
</AUT>
<AFF ID="S0217732308029836AF003">Division of Physics, Graduate School of Science, Hokkaido University, Sapporo 060-0810, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KIYOMI</FNM>
<SNM>IKEDA</SNM>
<X-REF REFID="S0217732308029836AF004"></X-REF>
</AUT>
<AFF ID="S0217732308029836AF004">RIKEN Nishina Center, 2-1 Hirosawa, Wako, Saitama 351-0198, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>We investigate the tensor correlations in <F><RM>He</RM></F> and <F><RM>Li</RM></F> isotopes systematically. We propose the tensor-optimized shell model (TOSM) to describe the strong tensor correlation arising from the bare nuclear force in nuclei. Using TOSM for <F><RM>Li</RM></F> isotopes, we investigate the anomalous structures of <F><SUP>9,10,11</SUP><RM>Li</RM></F> based on the <F><SUP>9</SUP><RM>Li</RM>&#x002B;n&#x002B;n</F> model where the <F><SUP>9</SUP><RM>Li</RM></F> cluster is described by TOSM. As a result, the couplings between the tensor correlation in <F><SUP>9</SUP><RM>Li</RM></F> and the extra two neutrons emerge Pauli-blocking, which naturally increases the <F>s<SUP>2</SUP></F> component to develop the halo structure in <F><SUP>11</SUP><RM>Li</RM></F>. We further describe the short-range correlation arising from the repulsive core in the bare nuclear force by the unitary correlation operator method (UCOM). We propose the new framework of TOSM&#x002B;UCOM for the nuclear structure study starting from the bare nuclear force.</P>
</ABST>
<KWDG>
<KWD>Tensor correlation</KWD>
<KWD>short-range correlation</KWD>
<KWD>neutron halo</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.60.Gx</KWD>
<KWD>21.10.Pc</KWD>
<KWD>27.20.&#x002B;n</KWD>
</KWDG>
</FRONT>
</ART>
