<ART ID="02932" PID="2327n30" JID="146" BPAGE="2331" EPAGE="2339" PII="S0217732308029320" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Hadrons from QCD</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INTER-QUARK POTENTIALS IN BARYONS AND MULTI-QUARK SYSTEMS IN QCD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIDEO</FNM>
<SNM>SUGANUMA</SNM>
<EAD>suganuma@ruby.scphys.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0217732308029320AF001"></X-REF>
</AUT>
<AUT>
<FNM>ARATA</FNM>
<SNM>YAMAMOTO</SNM>
<X-REF REFID="S0217732308029320AF001"></X-REF>
</AUT>
<AUT>
<FNM>NAOYUKI</FNM>
<SNM>SAKUMICHI</SNM>
<X-REF REFID="S0217732308029320AF001"></X-REF>
</AUT>
<AFF ID="S0217732308029320AF001">Graduate School of Science, Kyoto University, Kitashirakawaoiwake, Sakyo, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TORU T.</FNM>
<SNM>TAKAHASHI</SNM>
<X-REF REFID="S0217732308029320AF002"></X-REF>
</AUT>
<AUT>
<FNM>HIDEAKI</FNM>
<SNM>IIDA</SNM>
<X-REF REFID="S0217732308029320AF002"></X-REF>
</AUT>
<AFF ID="S0217732308029320AF002">Yukawa Institute for Theoretical Physics, Kyoto University, Kitashirakawaoiwake, Sakyo, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>FUMIKO</FNM>
<SNM>OKIHARU</SNM>
<X-REF REFID="S0217732308029320AF003"></X-REF>
</AUT>
<AFF ID="S0217732308029320AF003">Faculty of Education and Human Sciences, Niigata University, Ikarashi 2-8050, Niigata 950-2181, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>We perform the first studies of various inter-quark potentials in SU(3)<INF>c</INF> lattice QCD. From the accurate lattice calculation for more than 300 different patterns of three-quark (3Q) systems, we find that the static 3Q potential <F>V<INF>3Q</INF></F> is well described by Y-Ansatz, i.e., the Coulomb plus Y-type linear potential. Quark confinement mechanism in baryons is also investigated in maximally-Abelian projected QCD. We next study the multi-quark potentials <F>V<INF>nQ</INF> (n &#x003D; 4,5)</F> in SU(3)<INF>c</INF> lattice QCD, and find that they are well described by the one-gluon-exchange Coulomb plus multi-Y type linear potential, which supports the flux-tube picture even for the multi-quarks. Finally, we study the heavy-heavy-light quark (QQq) potential both in lattice QCD and in a lattice-QCD-based quark model.</P>
</ABST>
<KWDG>
<KWD>Lattice QCD</KWD>
<KWD>confinement</KWD>
<KWD>multi-quarks</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Gc</KWD>
<KWD>12.38.Aw</KWD>
<KWD>12.39.Mk</KWD>
<KWD>12.39.Pn</KWD>
</KWDG>
</FRONT>
</ART>
