<ART ID="02954" PID="2327n30" JID="146" BPAGE="2427" EPAGE="2442" PII="S021773230802954X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Equation of State and Applications to Astrophysics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEUTRINO MASS AND COLD DARK MATTER PARTICLES IN BIG-BANG NUCLEOSYNTHESIS</MTI>
<RTI>Neutrino Mass and Cold Dark Matter Particles in BBN</RTI>
<INFO>Work supported in part by Grants-in-Aid for Scientific Research (17540275) of the Ministry of Education, Culture, Sports, Science and Technology of Japan, the Mitsubishi Foundation, and the JSPS Core-to-Core Program, International Research Network for Exotic Femto Systems (EFES).</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TOSHITAKA</FNM>
<SNM>KAJINO</SNM>
<EAD>kajino@nao.ac.jp</EAD>
<X-REF REFID="S021773230802954XAF001"></X-REF>
<X-REF REFID="S021773230802954XAF002"></X-REF>
</AUT>
<AUT>
<FNM>MOTOHIKO</FNM>
<SNM>KUSAKABE</SNM>
<X-REF REFID="S021773230802954XAF001"></X-REF>
<X-REF REFID="S021773230802954XAF002"></X-REF>
</AUT>
<AUT>
<FNM>KAZUHIKO</FNM>
<SNM>KOJIMA</SNM>
<X-REF REFID="S021773230802954XAF001"></X-REF>
<X-REF REFID="S021773230802954XAF002"></X-REF>
</AUT>
<AFF ID="S021773230802954XAF001">National Astronomical Observatory of Japan, Mitaka, Tokyo, 181-8588, <CNY>Japan</CNY></AFF>
<AFF ID="S021773230802954XAF002">Department of Astronomy, Graduate School of Science, University of Tokyo, 7-3-1 Hongo, Bunkyo-ku, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TAKASHI</FNM>
<SNM>YOSHIDA</SNM>
<X-REF REFID="S021773230802954XAF003"></X-REF>
</AUT>
<AUT>
<FNM>DAI G.</FNM>
<SNM>YAMAZAKI</SNM>
<X-REF REFID="S021773230802954XAF003"></X-REF>
</AUT>
<AFF ID="S021773230802954XAF003">National Astronomical Observatory of Japan, Mitaka, Tokyo, 181-8588, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KIYOTOMO</FNM>
<SNM>ICHIKI</SNM>
<X-REF REFID="S021773230802954XAF004"></X-REF>
</AUT>
<AFF ID="S021773230802954XAF004">Research Center for the Early Universe, Graduate School of Science, University of Tokyo, 7-3-1 Hongo, Bunkyo-ku, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>GRANT J.</FNM>
<SNM>MATHEWS</SNM>
<X-REF REFID="S021773230802954XAF005"></X-REF>
</AUT>
<AFF ID="S021773230802954XAF005">Department of Physics, University of Notre Dame, Notre Dame, IN 46556, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Neutrino is a tiny weakly interacting massive particle, but it has strong impacts on various cosmological and astrophysical phenomena. Neutrinos play a critical role in nucleosynthesis of light-to-heavy mass elements in core-collapse supernovae. The light element synthesis is particularly affected by neutrino oscillation (MSW) effect through the &#x03BD;-process. We propose first that precise determination of <F><RM>sin</RM><SUP>2</SUP> 2&#x03B8;<INF>13</INF></F> and mass hierarchy can be made by a theoretical study of the observed <F><SUP>7</SUP><RM>Li</RM>/<SUP>11</SUP><RM>B</RM></F> ratio in stars and presolar grains which are produced from SN ejecta. Theoretical sensitivity in our proposed method is shown to be superior to ongoing long-baseline neutrino experiments for the parameter region <F>10<SUP>&#x2212;4</SUP> &#x2264; sin<SUP>2</SUP>2&#x03B8;<INF>13</INF> &#x2264; 10<SUP>&#x2212;2</SUP></F>. We secondly discuss how to constrain the neutrino mass <F>&#x03A3;m<INF>&#x03BD;</INF></F> from precise analysis of cosmic microwave background anisotropies in the presence of primordial magnetic field. We obtain an upper limit <F>&#x03A3;m<INF>&#x03BD;</INF> &#x003C; 1.3<RM>eV</RM>(2&#x03C3;)</F>. Thirdly, we discuss decaying dark-matter particle model in order to solve the primordial lithium problems that the standard Big-Bang nucleosynthesis theory predicts extremely different <F><SUP>6</SUP><RM>Li</RM></F> and <F><SUP>7</SUP><RM>Li</RM></F> abundances from observations.</P>
</ABST>
<KWDG>
<KWD>Neutrino</KWD>
<KWD>supernova</KWD>
<KWD>dark matter</KWD>
<KWD>big-bang nucleosynthesis</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>26.30.-k</KWD>
<KWD>98.70.Rz</KWD>
<KWD>14.60.Pq</KWD>
<KWD>26.30.-k</KWD>
</KWDG>
</FRONT>
</ART>
